| Elektra 0.11.0

List of all members
kdb::tools::MountBackendInterface Class Referenceabstract

Interface to work with mountpoints (backends) for factory. More...

`#include <backend.hpp>`

Inheritance diagram for kdb::tools::MountBackendInterface:

## Detailed Description

Interface to work with mountpoints (backends) for factory.

The documentation for this class was generated from the following files:

- backend.hpp
- src/backend.cpp